» Ubuntu » Пакети

Error

two or more packages specified (fte-docs lucid)